body {
    background: white;
    font-family: Arial, Helvetica, sans-serif;
    color: black;
}

.imageleft {
    float: left;
    width: 30%;
    margin-right: 2em;
    margin-bottom: 2em;
    transform: rotate(-5deg);
}

.imageleft img {
    margin: 0;
    width: 100%;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.imageleft figcaption {
    margin: 0;
    margin-top: 0.5em;
    text-align: center;
}

.imageright {
    float: right;
    width: 33%;
    margin-left: 2em;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    transform: rotate(7deg);
}

h2 {
    clear: both;
}

i {
    font-style: italic;
}
